body { font-family:Arial, Helvetica, sans-serif;font-size:12px;}
body,ul,li,p,h2,h3,h4,span,form,table,td,img,div,input{margin:0;padding:0;}
img{ border:0;}
div,p{display:block;}
ul,li{list-style:none;}
button{ cursor:pointer; }
a{text-decoration:none; color:#FFFFFF;}
a:link{ color:#FFFFFF;}
a:hover{ color:#FFFFFF;}
.clear{clear:both;}


.footer {
	width:950px;
	height:180px;
	text-align:center;
	float:left;
	line-height:20px;
	/*background:url(../images/footer150202.jpg);*/
}
.footer-lanmu {
	width:950px;
	height:40px;
	float:left;
	margin-top:5px;
}
.footer-lanmu-pd {
	width:770px;
	height:32px;
	float:left;
	padding-left:180px;
	padding-top:16px;
	    background: #3498ed;
}
.footer-lanmu-pd ul {
	width:600px;
	height:30px;
	float:left;
}
.footer-lanmu-pd li {
	width:70px;
	height:12px;
	float:left;
	background:url(../images/footer-bg.png);
	font-size:12px;
	color:#FFFFFF;
	line-height:12px;
}
.footer-lanmu-pd li a {
	display:block;
	float:left;
	width:70px;
	text-align:center;
}
.footer-lanmu-pd li.shouye a {
	width:50px;
}
.footer-lanmu-pd a:link, .nav2 a:visited {
	color:#FFFFFF;
}
.footer-lanmu-pd a:hover {
	text-decoration:underline;
}
.footer-lanmu span {
}

.footer-lanmu-pd .con{
	padding-top:35px;
	text-align:center;
	clear: both;
	margin-right: 180px;
	font-weight:bold;
	}
.footer-lanmu-pd .con em{
	    margin: 0 8px;
    color: #555;
	}
.footer-lanmu-pd .con-1 {
	       padding-top: 30px;
		   padding-bottom:5px;
	}